<?php

header ("Content-Type: text/html; charset=iso-8859-9");

?>

<?php
include("../baglan.php");
include("../css.php");
 
 
$URUN_ID                                    = $_POST["URUN_ID"];
$SATIS_DEPRESANT                       = $_POST["SATIS_DEPRESANT"];
$URUN_IADE_ECZANE		 		    = $_POST["URUN_IADE_ECZANE"]; 
$URUN_IADE_TARIH		 		                = $_POST["URUN_IADE_TARIH"]; 
$URUN_LINK		 		            = $_POST["URUN_LINK"]; 
$URUN_IADE_ADET		 		                = $_POST["URUN_IADE_ADET"]; 



$tabloyakaydet = mysql_query("INSERT INTO iadeler

(URUN_ID,
SATIS_DEPRESANT,
URUN_IADE_ECZANE,
URUN_IADE_TARIH,
URUN_LINK,
URUN_IADE_ADET

 
) 
values 
(
'$URUN_ID',
'$SATIS_DEPRESANT',
'$URUN_IADE_ECZANE',
'$URUN_IADE_TARIH',
'$URUN_LINK',
'$URUN_IADE_ADET'






)
");

if($tabloyakaydet){
echo "


<div class='alert alert-success alert-dismissable'>
                    <button aria-hidden='true' data-dismiss='alert' class='close' type='button'>×</button>
                    <h4>	<i class='icon fa fa-check'></i>KONSİNYE Başarılı Bir şekilde Geri Alınmıştır! Lütfen Pencereyi Kapatınız ...</h4>
                
                  </div>



";
}else{
echo "Hata !!";
}

?>
 